Subject: TAB: "Opiate" by Tool
From: Paul D <[email-masked]>

Here's my attempt at figuring out one of the coolest songs I've ever heard,
Tool's "Opiate" from the album of the same name.  I first heard it last year
and immediately tried to figure it out, but for some damn reason (it seems
so silly to me now) I couldn't fucking get it.  Then over Thanksgiving break
I bought the "Prison Sex" CD single because there was a bunch of live stuff
as b-sides which included "Opiate" live.  So I listened again, picked up
my guitar, and instantly figured it out.  I don't know why it came so easy
the second time, but here it is.  In case you're wondering, the song is
mocking religious leaders (no one specific, just in general).  The title
comes from a quote from Karl Marx: "Religion is the opiate of the people."
Some notes on my tab:  pm - palm mute
                       nh - natural harmonics

                             "Opiate" by Tool
                              tab by Paul D.
                       [email-masked]

Bass intro:
  nh..
|-5----------|--------|
|---5--------|--------|
|------------|--------|
|-----5-7~~~-|-5-7~~~-|

Main riff (verse and chorus):
    pm.....
||----------------------------||
||----------------------------||
||*--4-4-4-4---4-------------*||
||*--4-4-4-4---4-2---2-2-3-3-*||
||-0h2-2-2-2---2-2---2-2-3-3--||
||---------------0---0-0-1-1--||

Lead guitar over main riff:
|--------------------------|
|--------------------------|
|-4-4-4-4-4/9-9-9/10-10-10-|
|-4-4-4-4-4/9-9-9/10-10-10-|
|--------------------------|
|--------------------------|

"My god's will, becomes me...":
|-------------|
|-3-3-----3-3-|
|-2-2-----2-2-|
|-0-0-----0-0-|
|-0-0-----0-0-|
|-------------|

Noisy part after "We both want to rape you!":
|-------------|-5-5-5---5-4---4-|
|-3-3-----3-3-|-3-3-3---3-3---3-|
|-2-2-----2-2-|-2-2-2---2-2---2-|
|-0-0-----0-0-|-0-0-0---0-0---0-|
|-0-0-----0-0-|-----------------|
|-------------|-----------------|

If you've heard the song enough, you should be able to piece it together
from what I have here.  I don't think there's much else.  There's a little
bit of bending and string-scraping and other such noise right before the
second chorus and in the outro, but nothing a guitarist who wishes to learn
this song can't ad lib himself...

Here's the lyrics:
Choices always were a problem for you.
What you need is someone strong to guide you.
Deaf and blind and dumb and born to follow.
What you need is someone strong to guide you.
Like me.  Like me.  Like me.  Like me.

If you want to get your soul to heaven
Trust in me now don't you judge or question.
You are broken now but faith can heal you.
Just do everything I tell you to do.
Deaf and blind and dumb and born to follow
Let me lay my holy hand up- hand upon you.

My god's will, becomes me.
When he speaks, he speaks through me.
He has needs, like I do.
We both want to rape you.

Jesus Christ, why don't you come save my life now?
Open my eyes, blind me with your light now.
Jesus Christ, why don't you come save my life now?
Open my eyes, blind me with your light now.

If you want to get your soul to heaven
Trust in me now don't you judge or question.
You are broken now but faith can heal you.
Just do everything I tell you to do.

Deaf and blind and dumb and born to follow
Let me lay my holy hand up- hand upon you.

My god's will, becomes me.
When he speaks, he speaks through me.
He has needs, like I do.
We both want TO RAPE YOU!

Questions, CONSTRUCTIVE comments, augmentations welcome,
Flames intelligently rebuked (if I feel like it).
If you are religiously against this song, I really don't care so don't
email me or post about it, just don't play it...
Good luck!  Paul D.